Hi there,

I have a problem with some of my users on ZCS 7.1.4 .
Some of them always send "confirmation requests".

I believe I deactivated the function in the cos and on every single user maybe 1000 times. - Next day, same problem. I checked every setting, but I cant find a solution.
Now I saw that available patch for 7.1.4 ... downloaded it, decrompressed... ->

Code:
[root@xchange zcs-patch-7.1.4_GA_2568]# ./installPatch.sh
Can't load '/opt/zimbra/zimbramon/lib/i486-linux-gnu-thread-multi/auto/XML/Parser/Expat/Expat.so' for module XML::Parser::Expat: libexpat.so.1: cannot open shared object file: No such file or directory at /usr/lib/perl5/5.8.8/i386-linux-thread-multi/DynaLoader.pm line 230.
 at /opt/zimbra/zimbramon/lib/i486-linux-gnu-thread-multi/XML/Parser.pm line 14
Compilation failed in require at /opt/zimbra/zimbramon/lib/i486-linux-gnu-thread-multi/XML/Parser.pm line 14.
BEGIN failed--compilation aborted at /opt/zimbra/zimbramon/lib/i486-linux-gnu-thread-multi/XML/Parser.pm line 18.
Compilation failed in require at /opt/zimbra/zimbramon/lib/XML/SAX/Expat.pm line 11.
BEGIN failed--compilation aborted at /opt/zimbra/zimbramon/lib/XML/SAX/Expat.pm line 11.
Compilation failed in require at (eval 8) line 1.
[root@xchange zcs-patch-7.1.4_GA_2568]#
Is it impossible to install the patch with zcs. I think it is possible because I get the patch on the zcs download site !

Any ideas?

Greetz Centro